Page MenuHomePhabricator

Set default State for Part
Closed, ResolvedPublic4 Story Points

Description

The Part should have a API for set a default state. By default in Eflete Part have not 'default 0.0' state, Part use a first added State as default. But for make Eflete use usage more flexible we should implement this feature.

rimmed created this task.Nov 15 2017, 4:42 AM
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W47) board.Nov 23 2017, 3:56 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W47) board.Nov 23 2017, 7:28 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W47) board.Nov 27 2017, 7:16 AM
t.naumenko closed this task as Resolved.Nov 29 2017, 4:47 AM